import request from '@/utils/request'
const baseUrl = '/api/eis-lppz2-main-service'
export function addItem(params) {
  return request({
    // url: 'mapi/eis/containerMonitoring',
    url: baseUrl + '/api/v1/eis/main/addItem',
    method: 'get',
    data: params
    // params: params
  })
}



